PDB_VALIDATE(1)

NAME
pdb_validate - manual page for pdb_validate 2.5.1

DESCRIPTION
pdb_validate File not found or not readable: '--help'

Validates the PDB file ATOM/HETATM lines according to the format specifications.

Does not catch all the errors though... people are creative!

  Usage:

    python pdb_validate.py <pdb file>

  Example:

    python pdb_validate.py 1CTF.pdb

This program is part of the `pdb-tools` suite of utilities and should not be distributed isolatedly. The `pdb-tools` were created to quickly manipulate PDB files using the terminal, and can be used sequentially, with one tool streaming data to another. They are based on old FORTRAN77 code that was taking too much effort to maintain and compile. RIP.